local fn = _gn(0x4932B84E3276508E)
--- p3 is some flag related to 'trailers' (invokes CVehicle::GetTrailer).
-- See REQUEST_VEHICLE_RECORDING
function Global.StartPlaybackRecordedVehicle(vehicle, recording, script, p3)
	return _in2(fn, vehicle, recording, _ts(script), p3)
end
